/********************** Tabs */
.tabs { margin: 15px 0px; overflow:hidden;  zoom: 1;}
.tabs li { float:left;  }
.tabs a  { display:block; padding:5px 10px 4px; color:#f2622c; font-size: 10px; text-transform:uppercase; text-decoration: none;}
.tabs li.active a ,
.tabs li.active a:hover { background:url("../images/background_tab_left.png") no-repeat top left;  height:22px; color:#fff; float:left;padding:0 !important; }
.tabs li.active a span,
.tabs li.active a:hover span { background:url("../images/background_tab_right.png") no-repeat top right; height:22px; color:#fff;
float:left; padding:0 4px; line-height:22px; }
.tabs li.active a span span,
.tabs li.active a:hover span span { background:url("../images/background_tab.png") repeat-x; height:22px; color:#fff; padding:0 3px; float:left; }
#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li { float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol { clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}
/*.conf .tabs li.active a ,
.conf .tabs li.active a:hover { padding-top:4px !important;}*/









